/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
//#region ../tailwind-v3/dist/packages/cli/dist/lib/print.mjs
/*! © 2026 Yahoo, Inc. UDS Tailwind and Purger v0.0.0-development */
/*! © 2026 Yahoo, Inc. UDS CLI v0.0.0-development */
/**
* Console output wrapper.
*/
function print(...args) {
	console.log(...args);
}
//#endregion
exports.print = print;
